### Method

# Ide DebuggerThreadGroup compare

#### Declaration

    gint
    ide_debugger_thread_group_compare (
      IdeDebuggerThreadGroup* a,
      IdeDebuggerThreadGroup* b
    )

#### Description

No description available.

#### Parameters

`b` | `IdeDebuggerThreadGroup`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.